*{/* css3盒子模型 */box-sizing: border-box;-webkit-tap-highlight-color: transparent;}

html,body,div,ul,ol,dt,dd,dl,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea,p,img,a,span,strong,button,* {padding: 0;margin: 0;box-sizing: border-box;-webkit-box-sizing: border-box;}

/* 去掉斜体 */
em,i{font-style: normal;}

/* 去掉小圆点 */
ul,ol,li {list-style: none;}

/* 取消图片底部空白 */
/* img,input,select,textarea {vertical-align: middle;} */

/* 兼容低版本浏览器 */
img {border: none;vertical-align: middle;}

/* 去除button焦点框框  */
button {padding: 0;margin: 0;border: 0;cursor: pointer;}

/* 去除a标签默认样式的下划线 */
a,a:hover,.btn,select {outline: none;text-decoration: none;}

/* 去掉a标签默认背景色 */
a,a:hover,a:active,a:visited,a:link,a:focus {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-tap-highlight-color: transparent;outline: none;background: none;text-decoration: none;color: #666;}

table {/* 表格的两边框合并为一条 */border-collapse: collapse;/* 用长度值来定义行和单元格的边框在横向和纵向上的间距 */border-spacing: 0;}

/* 设置HTML5 - placeholder样式  */
input[placeholder],[placeholder],*[placeholder] {font-family: 微软雅黑;}
input::-webkit-input-placeholder {color: #ddd;}
input{border: none;outline: none;}

/* 去除input焦点框框  */
/* input {outline: none;-webkit-appearance:none} */

/* 字体 */
button,input {font-family: Microsoft YaHei,Heiti SC,tahoma,Arial,Hiragino Sans GB, "\5B8B\4F53", -apple-system, BlinkMacSystemFont, PingFang SC, 
		helvetica neue, helvetica, ubuntu,roboto, noto, segoe ui,  sans-serif;}
input,textarea,select,option {font-family: PingFang-SC-Medium,PingFang SC,-apple-system,BlinkMacSystemFont,Hiragino Sans GB,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,
        helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,Arial,sans-serif;}
	
body {
	/* css3 抗锯齿形 让文字显示的更加清晰 */
	-webkit-font-smoothing: antialiased;
	background-color: #fff;
	font-family: Source han sans,PingFang-SC-Medium,PingFang SC,-apple-system,BlinkMacSystemFont,Hiragino Sans GB,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,Arial,sans-serif;
	font-style: normal;
	-moz-osx-font-smoothing: grayscale;
	transition: opacity 0.1s;
	color: #333;
	position: relative;
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
	-webkit-tap-highlight-color: transparent;
	font-size: 12px;
	}
/* html {font-size: -webkit-calc(55px);font-size: calc(55px);} */

/* 隐藏元素 */
.hide,.none{display: none;}

/* 清除浮动 在称不开父元素宽高的时候使用 */
.clearfix:after {content: ".";clear: both;height: 0;overflow: hidden;visibility: hidden;display: block;}
.clearfix {zoom: 1;}
.clear {clear: both;height: 0;width: 0;overflow: hidden;}

/* 防闪烁 */
[v-cloak] {display: none;}

/* 文字超过一定长度变点点点 */
.text_overflow {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.text_overflows{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/* 装饰文本 */
.text_none{text-decoration: none;}
/* 下划线 */
.text_underline{text-decoration: underline;}
/* 上划线 */
.text_overline{text-decoration: overline;}
/* 删除线 */
.text_line_through{text-decoration: line-through;}

.over-roll {height: 100%;/* 垂直滚动条 */overflow-y: auto;overflow-x: hidden;/* 允许独立的滚动区域和触摸回弹 */-webkit-overflow-scrolling: touch;position: absolute;width: 100%;left: 0;top: 0;}

.col-6 {width: calc(50%);float: left;display: inline-block;position: relative;}

.hidden {display: none;visibility: hidden;opacity: 0;}

/* 版心 */
.x{width: 100%;margin: 0 auto;position: relative;}
.w{width: 100%;}
.p{position: relative;}
.d{display: block;}
